<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/reset.css">
    <title>Document</title>
</head>
<body>
    <header>
        <div class="wrapper">
            <menu>
                <ul class="head-menu">
                    <li><a href="#"><img src="./img/СК_ИНФРАСТРУКТУРА_logo_2 2.png" alt="СК_ИНФРАСТРУКТУРА_logo"></a></li>
                    <li>
                        <a class="head-menu-telefon" href="tel:+78124016495"><span class="color">+7 (812)
                        </span><span>401-64-95</span></a>
                        <a class="menu-call" href="#"><span class="color">Обратный звонок</span></a>
                    </li>
                </ul>
            </menu>
        </div>  
            <section class="wrap">       
                <h2 class="section-title">Наружные тепловые сети</h2>
                    <p class="section-text">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей ииндивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
                <ul class="section-list">
                    <li class="section-work first">Земляные работы</li>
                    <li class="section-work second">Подземная прокладка трубопроводов и вводы в здание</li>
                    <li class="section-work third ">Устройство каналов</li>
                    <li class="section-work four">Устройство неподвижных опор вне камер</li>
                    <li class="section-work five">Устройство неподвижных опор вне камер</li>     
                </ul>
            </section>
    </header>
</body>
</html>